<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Lri-eI-5zo">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Developers-->
        <scene sceneID="zsv-8N-GWf">
            <objects>
                <viewController id="uCh-Ej-T3i" customClass="DevelopersViewController" customModule="QPCodeFamous" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="IdG-PG-ntR">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="120" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="hQO-TA-LhN">
                                <rect key="frame" x="0.0" y="88" width="414" height="725"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <activityIndicatorView key="tableFooterView" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="large" id="ymt-4Q-SX7">
                                    <rect key="frame" x="0.0" y="187" width="414" height="45"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <color key="color" name="PrimaryColor"/>
                                </activityIndicatorView>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="cell" rowHeight="120" id="bvp-fQ-2cs" customClass="celda" customModule="QPCodeFamous" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="44.5" width="414" height="120"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="bvp-fQ-2cs" id="x68-l2-wsE" customClass="celda" customModule="QPCodeFamous" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="120"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Vu4-MW-fTK">
                                                    <rect key="frame" x="31" y="11" width="100" height="100"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="work" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EJ4-m7-hCH">
                                                    <rect key="frame" x="146" y="37" width="248" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" systemColor="systemGrayColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="(4.7)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fQZ-57-Iqf">
                                                    <rect key="frame" x="146" y="60" width="33" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="15"/>
                                                    <color key="textColor" name="PrimaryColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Nombre" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x1N-v2-jRc">
                                                    <rect key="frame" x="146" y="11" width="248" height="31"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="pCb-mC-pfF">
                                                    <rect key="frame" x="180" y="62" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="FjL-Oo-uHq">
                                                    <rect key="frame" x="203" y="62" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="hNW-4g-1Oe">
                                                    <rect key="frame" x="226" y="62" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="VJ5-5C-EyH">
                                                    <rect key="frame" x="249" y="62" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="DOP-eG-ZWQ">
                                                    <rect key="frame" x="272" y="62" width="18" height="18"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="tintColor" name="PrimaryColor"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Estudiantes:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1WT-xz-Mmx">
                                                    <rect key="frame" x="146" y="88" width="75" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" systemColor="systemGrayColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="1.000.000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RT2-zk-MhS">
                                                    <rect key="frame" x="221" y="88" width="173" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" systemColor="systemGrayColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="large" id="ZKX-KE-JoP">
                                                    <rect key="frame" x="31" y="46" width="100" height="30"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <color key="color" name="PrimaryColor"/>
                                                </activityIndicatorView>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="estudiantes" destination="RT2-zk-MhS" id="pZf-Gs-gip"/>
                                            <outlet property="imagen" destination="Vu4-MW-fTK" id="Gmo-Ct-U8Y"/>
                                            <outlet property="nombre" destination="x1N-v2-jRc" id="dvd-ka-fWf"/>
                                            <outlet property="progressDev" destination="ZKX-KE-JoP" id="0Wh-2f-OdQ"/>
                                            <outlet property="star1" destination="pCb-mC-pfF" id="OSC-zd-FpR"/>
                                            <outlet property="star2" destination="FjL-Oo-uHq" id="T1g-nF-slQ"/>
                                            <outlet property="star3" destination="hNW-4g-1Oe" id="jel-1T-AvA"/>
                                            <outlet property="star4" destination="VJ5-5C-EyH" id="qhg-7s-BGK"/>
                                            <outlet property="star5" destination="DOP-eG-ZWQ" id="aey-3w-FUd"/>
                                            <outlet property="starValor" destination="fQZ-57-Iqf" id="qpu-Wp-3ii"/>
                                            <outlet property="work" destination="EJ4-m7-hCH" id="nZ5-UI-uGM"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="m3b-Cg-XuV"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="hQO-TA-LhN" firstAttribute="top" secondItem="m3b-Cg-XuV" secondAttribute="top" id="5gY-BS-5W1"/>
                            <constraint firstItem="hQO-TA-LhN" firstAttribute="leading" secondItem="m3b-Cg-XuV" secondAttribute="leading" id="6D9-SB-Sxc"/>
                            <constraint firstItem="hQO-TA-LhN" firstAttribute="bottom" secondItem="m3b-Cg-XuV" secondAttribute="bottom" id="TXV-gW-d8S"/>
                            <constraint firstItem="hQO-TA-LhN" firstAttribute="trailing" secondItem="m3b-Cg-XuV" secondAttribute="trailing" id="fhN-oc-XUB"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Developers" id="Vab-HK-WGK"/>
                    <connections>
                        <outlet property="activityIndicator" destination="ymt-4Q-SX7" id="QiX-Gi-kYd"/>
                        <outlet property="tabla" destination="hQO-TA-LhN" id="ges-by-hSZ"/>
                        <segue destination="rdN-Xp-dRq" kind="show" identifier="devenviar" id="b08-Pd-MS9"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="PE5-lF-rGd" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1859.4202898550725" y="-588.61607142857144"/>
        </scene>
        <!--Devs-->
        <scene sceneID="6as-J1-xDz">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Lri-eI-5zo" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Devs" image="star.fill" catalog="system" id="EiL-sn-Tbz"/>
                    <toolbarItems/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="kYV-qt-f4v">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="uCh-Ej-T3i" kind="relationship" relationship="rootViewController" id="6wV-gx-WOF"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UIR-lO-ZOd" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="952.17391304347836" y="-587.27678571428567"/>
        </scene>
        <!--DevDetalle-->
        <scene sceneID="LW2-pF-Sw6">
            <objects>
                <viewControllerPlaceholder storyboardName="DevDetalle" id="rdN-Xp-dRq" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="Urk-gx-U0J"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jAX-xb-bKM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2686.9565217391305" y="-587.27678571428567"/>
        </scene>
    </scenes>
    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
    <resources>
        <image name="star.fill" catalog="system" width="128" height="116"/>
        <namedColor name="PrimaryColor">
            <color red="0.41960784313725491" green="0.3411764705882353" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
